Subject: Re: CONFIRM RETURN WITH VENDOR Order #600853319
From: "Alina D'Souza" <[email-masked]>
To: Umang Mehrotra <[email-masked]>, Denmark A <[email-masked]>, Cristy Gallardo <[email-masked]>, Elena Skryabina <[email-masked]>
Cc: customer care <[email-masked]>
Date: Thu, 18 Jun 2020 18:25:16 +0400
List-Id: <ccteam.mumzworld.com>

Hi Team,

Need an update on the below complaint of the customer.

Comments :The sleeping bag I ordered is very warm - I could only check it
on the tag when I received it, and There was no Temperature information on
the website saying it should be used belo 19C. Although I like the bag so
much I can’t use it at home, as my room temperature is 22C and overheating
baby can cause risk of SIDS. I’m ready to order lighter bag from your site
in exchange - for example Done by Deer which has similar price! Thank you
for your positive consideration! Elena

Regards,
Alina

On Wed, May 20, 2020 at 1:52 PM Alina D'Souza <[email-masked]> wrote:

> Hi Denmark,
>
> Please check with vendor about customers confirmation
>
> Order #600853319
> <https://mumzworldhelp.zendesk.com/agent/tickets/600853319>
>
> Products Details
> Sku :MD-429167
> Name :Red Castle - Quilted Sleeping Bag - Pearl Grey_6-12m
> Date Placed :2020-05-11 19:08:24
> Date Shipped :2020-05-18 10:12:45
> Qty Ordered :1.0000
> Amount :203.4
> Shipping Country:United Arab Emirates
>
> Return Reason:doesnt_match_description_or_photos
> Comments :The sleeping bag I ordered is very warm - I could only check it
> on the tag when I received it, and There was no Temperature information on
> the website saying it should be used belo 19C. Although I like the bag so
> much I can’t use it at home, as my room temperature is 22C and overheating
> baby can cause risk of SIDS. I’m ready to order lighter bag from your site
> in exchange - for example Done by Deer which has similar price! Thank you
> for your positive consideration! Elena
>
>
>
> Regards,
> Alina
>